@media (min-width: 1800px) {
	#ajax-basket .hide, #nav-top-special #ajax-basket:hover .hide, #nav-top-special #ajax-basket.hovered .hide {
		display: inline-block !important;
		position: fixed;
		top: 30px;
		right: auto;
		left: 50%;
		z-index: 100;
		width: auto;
		height: auto;
		min-width: 0;
		background: none;
		margin-left: 694px;
		border: 0px none;
		font-size: 0.85em;
	}
	#ajax-basket .hide .border-gray.big {
		font-size: 1.75em;
	}
	#ajax-basket .hide .inner {
		background-color: #ffffff;
		width: 170px;
	}
	li#ajax-basket:hover .hide {
		-webkit-animation-name: tremor;
		-webkit-animation-duration: 0.4s;
		animation-name: tremor;
		animation-duration: 0.4s;
	}
	li#ajax-basket:hover .hide:hover {
		-webkit-animation-name: none;
		animation-name: none;
	}
}

@media (max-width: 1707px) {
	#banners-fixed-left, #banners-fixed-right {
		display: none;
	}
}

@media (max-width: 1150px) {
	#saleofday-detail .col-5, #saleofday-detail .col-7 {
		width: 100%;
	}
	#saleofday-detail .col-7 {
		margin-bottom: 0.5em;
	}
}

@media (max-width: 1040px) {
	.container {
		min-width: 0;
		max-width: none;
		width: 97%;
		padding-left: 1.5%;
		padding-right: 1.5%;
	}
	.col-left {
		width: 22%;
	}
	.col-right {
		width: 76%;
	}
	#absolute .col-right .col-9 {
		width: 70%;
	}
	#absolute .col-right .col-3 {
		width: 30%;
	}
	#ajax-basket .btn-basket {
		min-width: 0;
	}
	.listing-products .item.col-special .inner, .listing-products .item.col-special .add-product {
		padding-bottom: 9em;
	}
	.listing-products .item.col-special .add-product .col-buy {
		width: 100%;
	}
	.listing-products .item.col-special .add-product .col-prices {
		width: 100%;
		bottom: 3em;
	}
}

@media (max-width: 900px) {
	#absolute .col-right .col-contact, #nav-top-special #account .btn em {
		display: none;
	}
	.input-checkbox {
	    width: 24%;
	    margin: 0 1% .5em 0;
	}
	.col-left {
		width: 25%;
	}
	.col-right {
		width: 73%;
	}
	#absolute .col-right .col-9 {
		width: 60%;
	}
	#absolute .col-right .col-3 {
		width: 40%;
	}
	#absolute .col-right .col-8 {
		width: 90%;
	}
	#nav-top-special #account .btn {
		padding-right: 0;
	}
	#nav-top-special #account .btn .iconwrap {
		min-width: 1.25em;
	}
	.listing-products-table .item .col-10 > .col-5 {
		width: 60%;
	}
	.listing-products-table .item .col-10 > .col-7 {
		width: 40%;
	}
	.listing-products-tableb2b .item .col-10 > .col-5, .listing-products-tableb2b .item .col-10 > .col-7 {
		display: block;
		width: 100%;
	}
	.listing-products-tableb2b .item .col-10 > .col-7 {
		float: right;
		max-width: 350px;
	}
	#filter-tabs .input-checkbox:nth-child(5n+1) {
		clear: none;
	}
	#filter-tabs .input-checkbox:nth-child(4n+1) {
		clear: both;
	}
	#saleofday .col-8 .col-5, #saleofday .col-8 .col-7 {
		width: 100%;
	}
}

@media (max-width: 800px) {
	.listing-products .item.col-special {
		width: 50%;
	}
	.listing-producers {
		margin-left: -0.75%;
	}
	.listing-producers .item {
		width: 23.5%;
		margin: 0 0.75% 0.5em;
	}
	.listing-products .item.col-special:nth-child(4n+1), .listing-producers .item:nth-child(6n+1) {
		clear: none;
	}
	.listing-products .item.col-special:nth-child(2n+1), .listing-producers .item:nth-child(4n+1) {
		clear: both;
	}
}

@media (max-width: 840px) and (min-width: 641px) {
	#page-detail #col-left {
		display: none !important;
	}
	#page-detail #content.col-right {
		width: 100%;
	}
}

@media (max-width: 750px) {
	#goods-in-trade, #ajax-basket .btn-basket em, #ajax-basket .btn-basket .price, #ajax-basket .btn-basket .iconwrap:after {
		display: none;
	}
	.input-checkbox {
	    width: 48.5%;
	    margin: 0 1.5% 0.5em 0;
	}
	.col-left {
		width: 29.5%;
	}
	.col-right {
		width: 68.5%;
	}
	#ajax-basket .btn-basket {
		padding-right: 0;
	}
	#ajax-basket .btn-basket .iconwrap {
		margin-right: 0;
	}
	#hp-categories .col h3 {
		font-size: 1em;
	}
	#nav-subcategories {
		width: 101.3%;
	}
	#nav-subcategories li.col-special {
	    width: 48.5%;
	    margin: 0 1.5% 0.5em 0;
	}
	#filter-tabs .input-checkbox:nth-child(4n+1), #nav-subcategories li.col-special:nth-child(4n+1) {
		clear: none;
	}
	#filter-tabs .input-checkbox:nth-child(2n+1), #nav-subcategories li.col-special:nth-child(2n+1) {
		clear: both;
	}
}

@media (max-width: 640px) {
	#col-left, #form-search, #nav-top, #nav-top-special, h1#title, #breadcrumbs .fa, #absolute .col-contact, #goods-in-trade, #banner-basket {
		display: none;
	}
	#nav-top li .sub, #nav-categories .tab li.no-selected.has-childs:hover ul, #nav-categories .tab > ul > li.no-selected.has-childs:hover:before, #nav-categories .tab li.no-selected.has-childs:hover > a:before, #col-left h2, #col-left .banners, #visited-products, #survey {
		display: none !important;
	}
	#nav-skiplink, #page-basket_aio h1#title {
		display: block !important;
	}
	.col {
		width: 100%;
	}
	.col-block {
		width: auto;
	}
	.container {
		width: 94%;
		padding-left: 3%;
		padding-right: 3%;
	}
	.input-checkbox {
	    width: 48.5%;
	    margin: 0 1.5% 0.5em 0;
	}
	.modal, #modal-fixed, .modal-banner, .modal-fixed {
		width: 70%;
		left: 15%;
		margin-left: 0;
	}
	.modal-buy, #modal-fixed, .modal-banner, .modal-fixed {
		max-height: 75%;
		overflow-y: auto;
	}
	.modal-buy .col-3 {
		width: 30%;
	}
	.modal-buy .col-9 {
		width: 70%;
	}
	.modal-buy .col-11 {
		width: 90%;
	}
	.close-fixed {
		right: 15%;
	}
	body {
		background: #ffffff !important;
		padding-top: 75px;
	}
	#product-detail * {
	    max-width: 100% !important;
	    width: auto !important;
	}
	#header {
		background: #ffffff;
		width: 100%;
		height: 83px;
		position: fixed;
		left: 0;
		top: 0;
		z-index: 150;
		-webkit-box-shadow: 0 0 7px 0 rgba(0,0,0,0.5);
		box-shadow: 0 0 7px 0 rgba(0,0,0,0.5);
	}
	#header .container {
		height: 83px;
	}
	#logo {
		width: 38%;
		max-width: 200px;
		max-height: 83px;
		overflow: hidden;
		position: absolute;
		left: 3%;
		bottom: 0.75em;
	}
	#logo .col-7 {
		width: 60%;
	}
	#logo .col-5 {
		width: 40%;
	}
	#logo .col-11 {
		width: 90%;
	}
	#absolute .container {
		height: 0;
		overflow: hidden;
	}
	#nav-skiplink {
		position: absolute;
		right: 4%;
		top: 0.35em;
	}
	#nav-skiplink li {
		margin-left: 0.5em;
	}
	#nav-skiplink li {
		width: 2.75em;
	}
	#nav-skiplink .btn .count {
		right: -0.75em;
		top: -0.25em;
	}
	#nav-skiplink #menu-login li {
		width: auto;
	}
	#nav-skiplink #menu-login .btn {
		width: auto;
		padding: 0.15em 0.5em;
	}
	#modal-login {
		width: 270px;
		position: fixed;
		right: 3%;
		top: 30px;
	}
	#breadcrumbs a {
		text-decoration: none;
		padding: 0.35em 0.65em;
		margin-bottom: 0.35em;
		border: 1px solid #cccccc;
		-webkit-box-shadow: inset 0 -2.5em 1em -1.5em rgba(190,190,190,0.15);
		box-shadow: inset 0 -2.5em 1em -1.5em rgba(190,190,190,0.15);
	}
	#breadcrumbs a:hover {
		-webkit-box-shadow: inset 0 2.5em 1em -1.5em rgba(190,190,190,0.15);
		box-shadow: inset 0 2.5em 1em -1.5em rgba(190,190,190,0.15);
	}
	#breadcrumbs li.last {
		display: block;
		width: 100%;
		color: #231f20;
		font-size: 1.75em;
		font-weight: bold;
		padding-bottom: 8px;
		margin: 0.5em 0 0.65em 0;
		position: relative;
	}
	#breadcrumbs li.last:after {
		content: "";
		background-color: #f5832a;
		display: inline-block;
		width: 25px;
		height: 6px;
		position: absolute;
		left: 0;
		bottom: 0;
		-webkit-transform: skew(-10deg, 0deg);
		transform: skew(-10deg, 0deg);
	}
	#page-basket_aio h1#title {
		margin-top: 0;
	}
	#nav-top, #form-search, #col-left {
		background: #ffffff;
		width: 70%;
		max-height: 75%;
		padding: 1em;
		overflow-y: auto;
		position: fixed;
		right: 3%;
		top: 65px;
		z-index: 600;
	}
	#nav-top .close-fixed, #form-search .close-fixed, #col-left .close-fixed {
		top: 65px;
		right: 3%;
		margin-right: 0;
	}
	#nav-top li {
		display: block;
		width: 100%;
	}
	#nav-top li a {
		display: block;
		text-align: left;
	}
	.listing-products-table .item .col-2, .listing-products-tableb2b .item .col-2, #nav-baskets .col-2 {
		width: 20%;
	}
	.listing-products-table .item .col-10, .listing-products-tableb2b .item .col-10, #nav-baskets .col-10 {
		width: 80%;
	}
	.listing-products-table .item .col-11, .listing-products-tableb2b .item .col-11, .listing-products-last_visited .item .col-10 {
		width: 90%;
	}
	.listing-products-tableb2b .item .col-10 .col-4 {
		width: 30%;
	}
	.listing-products-tableb2b .item .col-10 .col.pull-right {
		width: auto;
	}
	.listing-products-tableb2b .item .col-10 .col-7 .col-5, .listing-products-last_visited .item .col-4 {
		width: 30%;
	}
	.listing-products-tableb2b .item .col-10 .col-7 .col-7, .listing-products-last_visited .item .col-8 {
		width: 70%;
	}
	.listing-table .col-2 {
		width: 30%;
	}
	.listing-table .product-info, .listing-table .col-controls {
		width: 50%;
	}
	#order .listing-table .product-info .col-6, .listing-table .product-info .col-4 {
		width: 70%;
		display: inline-block;
		float: left !important;
	}
	.listing-table .store-info, .listing-table .col-controls {
		text-align: left;
		margin: 0.5em 0;
	}
	.listing-table .col-controls > .col {
		width: 50%;
	}
	#order .listing-table .col-controls > .col-8 .col-6 {
		width: 50%;
		float: left !important;
	}
	.listing-table .item-present .col-4 {
		width: 30%;
	}
	.listing-table .item-present .col-8 {
		width: 70%;
	}
	.listing-articles .item.col-6 {
		width: 100%;
	}
	.listing-articles .item .col-photo {
		width: 18%;
	}
	#product-codes .col-5, #summary .col-5, .detail .col-7 .col-5 {
		width: 40%;
	}
	#product-codes .col-7, #summary .col-7, .detail .col-7 .col-7 {
		width: 60%;
	}
	#shippings .col-9, #payments .col-9 {
		width: 70%;
	}
	#shippings .col-3, #payments .col-3 {
		width: 30%;
	}
	#listing-images .col-3 {
		width: 25%;
	}
	#listing-images .slide {
		margin-bottom: 0.5em;
		display: inline-block;
    	width: 100%;
	}
	#listing-presents .col-2, #listing-promoactions .col-2 {
		width: 20%;
	}
	#listing-presents .col-9, #listing-promoactions .col-10 {
		width: 80%;
	}
	#listing-presents .col-2 .col-11, #listing-promoactions .col-2 .col-11, .listing-articles .item .col-photo .col-11, #listing-images .col-3 .col-11 {
		width: 90%;
	}
	#product-info .col-line, #product-image .col-line {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		border: none;
	}
	#saleofday .col-8 .col-5, #saleofday-detail .col-5 {
		width: 40%;
	}
	#saleofday .col-8 .col-7, #saleofday-detail .col-7 {
		width: 60%;
	}
	#saleofday-detail .col-7 {
		margin-bottom: 0.5em;
	}
	#product-variants .col-7 {
		width: 65%;
	}
	#product-variants .col-5 {
		width: 35%;
	}
	#user-setting-rules .col-8 {
		width: 75%;
	}
	#user-setting-rules .col-4 {
		width: 25%;
	}
	#user-setting-stores .select, #user-setting-rules .select, #user-setting-sizes .select {
		max-width: none;
	}
	footer .banners-3 .col-3 {
		width: 50%;
		margin-bottom: 0.5em;
	}
}

@media (max-width: 550px) {
	.listing-products-table .item .col-10 > .col-5, .listing-products-table .item .col-10 > .col-7 {
		display: block;
		width: 100%;
	}
	.listing-products-table .item .col-10 > .col-5 {
		float: right;
		max-width: 300px;
	}
	.listing-table .product-info, .listing-table .col-controls {
		width: 100%;
	}
	.listing-table .col-controls {
		float: right !important;
		max-width: 300px;
	}
	.listing-table .col-controls .col-4, .listing-table .col-controls .col-8 {
		float: left !important;
		width: 50%;
	}
	#nav-footer li.level-0 {
		width: 48%;
		margin: 0 2% 1em 0;
	}
	#order .col-6, #contact-form .col-6, #register .col-6, #forum .col-6, #order_overview .col-6, #depots .col-6, #claim_overview .col-6 {
		width: auto;
		display: block;
		float: none !important;
	}
	#order .col-6 > .margin-0-1 {
		margin: 0;
	}
	#forum .col-6 {
		margin-bottom: 0.5em;
	}
}

@media (max-width: 500px) {
	#saleofday .col-8 .col-5, #saleofday .col-8 .col-7 {
		width: 100%;
	}
	#countdown {
		margin-top: 0.25em;
	}
	.balance_product div > .balance_block {
		width: 100%;
		margin-right: 0;
	}
	.balance_product label {
		width: 30%;
	}
}

@media (max-width: 450px) {
	#hp-categories .col-3 {
		width: 48%;
		margin-right: 2%;
	}
	#hp-categories .col-3:nth-child(4n+1) {
		clear: none;
	}
	#hp-categories .col-3:nth-child(2n+1) {
		clear: both;
	}
	#saleofday-detail .col-5, #saleofday-detail .col-7 {
		width: 100%;
	}
}